@charset "Shift_JIS";
/*main.css*/
#contents		{clear:both;}
#contentsin		{width:780px;height:430px;margin:0 auto; background:url(../images/top_bg.jpg) no-repeat top center;}

#toparea		{clear:both;height:322px;text-align:right;}
#imgbox			{width:420px; float:left;height:67px;padding:20px 0 0 20px;}
#special		{width:251px; float:right;padding:59px 8px 0 0;}
#special li#spbtnmov,
#special li#spbtndiag	{padding-right:12px;}
#special li a	{display:block;}

#underarea		{clear:both;}

/*news*/
#newsbox		{width:239px;height:83px;float:right;padding-right:20px; background: url(../images/top_news_bg.gif) no-repeat top left;}
#newsbody h3	{height:10px;padding:7px 0 0 6px;text-align:left;}

#newstext		{width:216px;height:55px; margin:5px 0; padding:0 0 0 8px;float:left;overflow:hidden;}
#newsnavi		{width:8px;float:right;padding:32px 7px 0 0;}
#scrollup		{height:9px;padding-bottom:6px;}
#scrolldown		{height:9px;}
#newsnavi li a	{display:block;}

/*sale*/
#salesubnavi	{clear:both;}

#salebox		{width:587px;float:left;padding:11px 0 0 20px;}
#salebox li		{float:left;}
#salebox li#xboxsale	{width:101px;}
#salebox li#etcimage	{width:20px;}
#salebox li#ps3sale		{width:207px;}

/*subnavi*/
#subnavi	{width:138px;float:right;padding:13px 20px 0 0;}
#subnavi li	{float:left;}
#subnavi li#btnproduct	{width:52px; padding-right:15px;}
#subnavi li#btnsitemap	{width:71px;}

/*footor*/
#footer {clear:both; padding-top:20px;}
#footerin{width:740px; padding:0 20px; margin:0 auto;}
#footerin ul{height:38px;}
#footerin li{float:left;}

#cero	{width:28px;padding:4px 0 0 0;}
#qbist	{width:99px;padding:20px 0 0 16px;}
#xbox	{width:125px;padding:10px 0 0 21px;}
#ps		{width:41px;padding:0 0 0 20px;}
#ps3	{width:200px;padding:17px 0 0 26px;}
#ubi	{width:119px;padding:4px 0 0 27px;}

#copyright	{clear:both; padding-top:10px;}
